- name: 1-NE.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1]
        state_fips: 31
  output:
    income_tax: 13840.8
    ne_income_tax: 4544.65
    taxsim_tfica: 0
    adjusted_gross_income: 99999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 14600
    exemptions: 0
    taxable_income_deductions_if_itemizing: 4710.62
    taxable_income: 85399
    income_tax_main_rates: 13840.8
    ctc: 0
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 99999
    alternative_minimum_tax: 0
    ne_agi: 99999
    ne_standard_deduction: 7900
    ne_itemized_deductions: 0
    ne_taxable_income: 92099
    ne_property_tax_credit: 0
    ne_cdcc: 0
    ne_eitc: 0
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0